
/* ===========================
	DIVISION TYPE COLOR SCHEME
	jpg banner
	banner home link off
   =========================== */

body.csWasteManagement { }

.csWasteManagement #banner { background-image:url(../../images/color_schemes/waste_management/banner.jpg); }

.csWasteManagement #banner .denr-home { display: none; }
